/* ==========================================================================
   Classes do syntax highlight (div over classes and methods
   ========================================================================== */
.TClass {
    font-size: 14pt;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2em;
    margin-bottom: 0;
    padding-left: 0.5em;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 0em;
    color: teal;
    background-color: transparent;
}

.TClassDescription {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0.5em;
    padding-left: 0.4em;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 0.4em;
}

.TMember{
    font-size: 10pt;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    margin-bottom: 0;
    padding-left: 0.5em;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 1.2em;
    color: black;
    background-color: transparent;
}

.TMethod {
    font-size: 10pt;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0.5em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 1em;
    color: green;
    background-color: transparent;
}

.TMethodModifier {
    font-size: 10pt;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    color: olive;
    background-color: transparent;
}

.TMethodName {
    font-size: 10pt;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    color: darkslateblue;
    background-color: transparent;
}

.TProperty {
    font-size: 10pt;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 3em;
    color: green;
    background-color: transparent;
}


.TMethodDescription {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0.5em;
    padding-left: 0.4em;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 1.5em;
    font-style: italic;
}

.TMethodParameter {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0.1em;
    padding-left: 0.4em;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 1.5em;
    font-style: italic;
}

.TPropertyDescription {
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0.5em;
    padding-left: 0.4em;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 3.5em;
    font-style: italic;
}


code
{
    font-size:10pt;
    line-height: 100%;
    font-family: "Consolas","Monaco","DejaVu Sans Mono","Lucida Console",monospace;
}


.linkdoc
{
    border-bottom:2px dotted #5A5B9A;
}

.linkdoc2
{
    border-bottom:2px dotted #777777;
}

.linkdoc:hover
{
    border-bottom:2px dotted #5A5B9A;
}

.linkdoc2:hover
{
    border-bottom:2px dotted #777777;
}

.shell
{
    background: #000;
    border-color: #111111;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    color: #EEEEEE;
    font-family: "Consolas","Monaco","DejaVu Sans Mono","Lucida Console",monospace;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
}

.url
{
    background: none repeat scroll 0 0 #504FAA;
    border-color: #111111;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    text-shadow:1px 1px 0px #000000;
    color: #EEEEEE;
    font-family: "Consolas","Monaco","DejaVu Sans Mono","Lucida Console",monospace;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
}

.url span
{
    background: url("../images/ico_globe.png") no-repeat bottom left;
    height: 16px;
    width:16px;
    display:inline-block;
}

.url a
{
    color: white;
}

.piecephp
{
    background-color: #FCFCFC;
    border: 1px solid #BBBBBB;
    padding: 10px;
    text-align: left;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    font-size: 10pt;
    word-wrap: break-word;
    margin-top: 10px;
    margin-bottom: 10px;
}

ol.linenums {
    margin: 0 0 0 4px;
    box-shadow: 40px 0 0 #4c4c4c inset, 41px 0 0 #a0a0a0 inset;
}

ol.linenums li {
    color: #BEBEC5;
    line-height: 20px;
    padding-left: 12px;
}

ul.decorated, ul.migration
{
    padding-left: 30px;
    list-style-type: circle;
    margin-bottom: 10px;
    list-style-image: url(../images/bullet.png);
}

ul.migration > li > ul > li > b
{
    color: #30849F;
    font-weight: bold;
}

ul.migration > li > ul > li > ul > li > b
{
    color: #30849F;
    font-weight: bold;
}

.obs
{
    background-color: #EFEFEF;
    padding: 7px;
    border-radius: 5px 5px 5px 5px;
}

.inline_code
{
    background-color: #fbfbfb;
    padding: 3px;
    border-radius: 8px;
    border: 1px solid #9a9a9a;
    color: black;
    margin-left: 4px;
    margin-right: 4px;
    padding-left: 4px;
    padding-right: 4px;
    font-family: monospace;
}

li.topico >span
{
    font-weight: bold;
}

.observation
{
    border-radius: 5px 5px 5px 5px;
    background: #e0e0e0;
    padding: 10px;
}

.docs a
{
    color: #337ab7;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image_border, .video_border
{
    position: relative;
    left: -10px;
}
 
.image_border img, .video_border .videoWrapper
{
	margin-left: 5%;
	margin-right: 5%;
    border-bottom: 28px solid #ccc;
}

.video_border .caption, .image_border .caption
{
    position: absolute;
    text-align: center;
    float:center;
    display:block;
    width: 100%;
    bottom: 0px;
    color: #333;
}

/** [Fake Browser] **/ 
.magic-shadow {
    box-shadow: 1px 12px 55px -12px rgba(0,0,0,.5);
}

.browserView, .te-browserWrap {
    width: 90%;
    height: 100%;
    margin:auto;
}

.browserWrap {
    background: #FFF;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin: auto;
    width: 100%;
    overflow: hidden;
}

.topBar {
    background: #ddd;
    padding: 4px 10px 10px;
    height: 25px;
}

browserContent {
    margin-bottom: -25px;
}

.topBar #browserDots {
    padding: 0;
    float: left;
    margin-bottom: 0;
    margin-top: 5px;
}

.addressBar {
    background: #eee;
    padding: 5px 10px 0;
    position: relative;
}

.topBar #browserDots li {
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    float: left;
    height: 9px;
    list-style: none;
    margin: 0 3px;
    width: 9px;
}

.close {
    background: #e74c3c;
}

.maximize {
    background: #2ecc71;
}

.minimize {
    background: #f1c40f;
}

.tab {
    background: #EEE;
    color: #999;
    font-size: 11px;
    left: 85px;
    padding: 0 17px;
    top: -20px;
    width: 150px;
    height: 20px;
}

.tabCorner.left {
    left: -18px;
}

.tabCorner {
    border-bottom: 20px solid #EEE;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    top: 0;
}

.tabCorner.right {
    right: -18px;
}

.tab, .tabCorner {
    position: absolute;
}

#browserNav {
    padding: 0;
    float: left;
    margin-top: 0;
    width: 72px;
    margin-right: -72px;
    margin-bottom: 0;
}
#browserNav li {
    color: #666;
    float: left;
    list-style: none;
    margin: 1px 8px 0 3px;
    font-size: 10px;
}

.addressLine {
    background: #FFF;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    display: inline-block;
    padding: 5px 7px 7px;
    width: calc(100% - 100px);
    margin-top: 2px;
    margin-left: 72px;
    height: 20px;
    font-size: 10px;
}

.addressLine .fa {
    float: right;
    color: #ccc;
}

.topBar .fa {
    float: right;
    margin: 3px 3px 0;
    color: #999;
    font-size: 12px;
}

.fa.navAlt {
    color: #666;
    float: right;
    margin: 6px 4px;
    font-size: 12px;
}


/** [/Fake Browser] **/